/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}
body,h1, h2, h3, h4, a, li, label, p, span, input, address,
.field-label{
    font-family: "Raleway", open sans, arial, sans-serif;
}
p{
    font-size: 16px;
    color: #666666;
}
h1, h2{
    font-size: 30px;
}
:focus{
    outline: none;
}
*{
    transition: all 0.2s ease 0s;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
a {
    color: #999999;
}
header {
  background: none repeat scroll 0 0 #1B1A1F;
  float: left;
  width: 100%;
}
.logo h1 {
    font-size: 36px;
    font-weight: 300;
    margin: 0;
}
.logo a:hover{
    text-decoration: none;  
}
.top-black-nav {
    border-bottom: 1px solid #313135;
    float: left;
    width: 100%;
}
.navigation {
    float: right;
}
.logo h1,
.navigation{
    padding: 20px 0;
}
.top-nav,
.top-logins,
.shop-cart{
    float: left;
}
.shop-cart {
    padding-top: 12px;
}
.contextual-links-region:active{
    outline: none;
}
#block-uc_cart-cart .contextual-links-trigger {
  background-position: 0 0;
}
.top-nav li {
    float: left;
    list-style: none;
    padding-right: 50px;
}
.top-nav a {
    font-size: 16px;
}
.top-nav a:hover,
.top-nav a.active{
    color: #D93220;
    text-decoration: none;
    background-color: transparent;
}
.top-logins {
    padding: 10px 10px 0 0;
}
.shop-cart .content a {
    background: url("../img/cart.png") no-repeat scroll 60px 34px;
    border-left: 1px solid #313135;
    padding: 50px 0 20px 150px;
    transition: none;
}
.sf-menu {
    float: left;
    margin-bottom: 0;
    padding: 0;
    position: relative;
}
ul.sf-menu li {
    color: #999999;
    display: inline-block;
    margin: 0;
}
.sf-menu li a{
    color: #999999;
    float: left;
    font-size: 16px;
    padding: 16px 30px;
}
.sf-menu li a:hover{
    color: #FFFFFF;
    text-decoration: none;
    background: #000000;
}
.sf-menu li a:focus{
    color: #D93220;
    text-decoration: none;
}
.sf-menu li .active,
li a.active{
  color: #D93220;
  background: #000000;
}
.sf-menu .menuparent ul {
  background: #000000;
  float: none;
  left: 0;
  padding: 30px 0 30px 30px;
  position: absolute;
  top: 55px;
  z-index: 9;
  width: 100%;
  display: none;
}
.sf-menu .menuparent li {
  padding-bottom: 5px;
}
.sf-menu .menuparent ul li a{
    padding: 0;
    color: #CCCCCC;
    margin-right: 90px;
}
.sf-menu .menuparent ul li a:hover{
    background: none;
}
body {
    background: url("../img/bg.jpg") top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.search form {
    float: left;
    width: 100%;
    padding: 8px 0;
}
#search-block-form .element-invisible{
    display: none;
}
#search-block-form .form-item {
    float:left;
    width:80%;
    margin:0;
}
#search-block-form .form-item input{
    background: #1B1A1F;
    border: medium none;
    color: #FFF;
    font-size: 16px;
    display: block;
    width: 100%;
    padding: 4px 15px;
}
#search-block-form .form-actions {
    float: right;
    margin: 0;
}
#search-block-form .form-actions .form-submit {
    background: url("../img/search.png") no-repeat scroll 0 0;
    border: medium none;
    height: 27px;
    width: 28px;
    text-indent: -99999px;
    color: transparent;
}
.page-search #search-form--2 .form-submit{
    margin-top: 37px;
    padding: 7px 30px;
}
.feature .feature-content img {
    float: left;
    width: 100%;
    height: auto;
}
.feature-content {
    float: left;
    width: 100%;
    position: relative;
}
.feature-content p {
    background: #D93220;
    bottom: 0;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    padding: 30px;
    position: absolute;
}
.WtBg {
    background: #FFFFFF;
    margin-top: 60px;
}
.feature .WtBg{
    float: left;
    width: 100%;
}
.rsMinW .rsArrowLeft,
.rsMinW .rsArrowRight{
    width: 64px;
    height: 64px;
}
.rsMinW .rsArrowLeft {
    left: 0;
    top: 45%;
}
.rsMinW .rsArrow .rsArrowIcn {
    margin: 0;
    padding: 0;
    background: #FFF url(../img/arrow.png);
    width: 64px;
    height: 64px;
    border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    transition: none;
}
.rsMinW .rsArrow .rsArrowIcn:hover {
    background: #d93220 url(../img/arrow.png);
}
.rsMinW.rsHor .rsArrowLeft .rsArrowIcn{
    background-position: 6px -94px;
}
.rsMinW.rsHor .rsArrowLeft .rsArrowIcn:hover{
    background-position: 6px -144px;
}
.rsMinW .rsArrowRight {
    right: 0;
    top: 45%;
}
.rsMinW.rsHor .rsArrowRight .rsArrowIcn{
    background-position: -92px -94px;
}
.rsMinW.rsHor .rsArrowRight .rsArrowIcn:hover{
    background-position: -92px -144px;
}
.teaser-desc {
    float: left;
    width: 60%;
}
.product-teaser {
    background: #F2F1F1;
    border-bottom: 1px solid #E0DEDE;
    padding: 45px 30px;
}
.teaser-desc h2 {
    font-weight: 700;
    margin-top: 0;
    padding-bottom: 30px;
}
.product-teaser figure{
    float: right;
}
/*Slider*/
.royalSlider {
    width: 100%;
    overflow: hidden;
}
.rsMinW .rsBullets {
    right: 30px;
    bottom: 30px;
}
.LCopy p,
.RCredit,
.RdBlock address a,
.RdBg h4,
.EqBlock figure figcaption a,
.feature-content p,
.btn,
.search-box,
.top-nav a,
.logo h1,
.logo h1 a{
    color:#FFFFFF;
}
.btn,
.form-submit,
#uc-cart-view-form .form-actions #edit-update{
    color: #FFF;
    background: #000000;
    border-radius: 0;
    font-size: 20px;
    font-weight: 700;
    padding: 5px 15px;
    -webkit-appearance: none;
    border: none;
}
.btn:hover,
.form-submit:hover,
#uc-cart-view-form .form-actions input#edit-update:hover,
.form-actions input#edit-cancel:hover{
    background: #D93220;
}
.teaser-desc > p {
    padding-bottom: 15px;
}
.products {
    float: left;
    padding: 30px;
    width: 100%;
}
.block-title {
  float: left;
  padding-bottom: 30px;
  width: 100%;
}
.block-title h3 {
    float: left;
    color: #000000;
    font-weight: 700;
    margin-bottom: 0;
}
.block-title a.view {
    color: #999999;
    float: right;
    font-size: 16px;
    font-weight: 600;
    padding-top: 20px;
}
.block-title a.view:hover,
a:hover{
    color: #D93220;
}
.page-our-products .view-uc-products table,
.page-our-products .view-uc-products table *,
.view-uc-catalog-terms table,
.view-uc-catalog-terms table *,
.not-front table.views-view-grid,
.not-front table.views-view-grid *{
    float: left;
    width: 100%;
}
.page-our-products .view-uc-products table tr td,
.view-uc-catalog-terms table tr td,
.not-front table.views-view-grid tr td{
    margin-right: 30px;
    margin-bottom: 60px;
    width: 30.6%;
}
.page-our-products .view-uc-products table tr td > div,
.view-uc-catalog-terms table tr td > div,
.not-front table.views-view-grid tr td > div{
    display: inline-block;
    text-align: center;
    width: 100%;
}
.page-our-products .view-uc-products table tr td:last-of-type,
.view-uc-catalog-terms table tr td:last-of-type,
.not-front table.views-view-grid tr td:last-of-type{
    margin-right: 0;
}
.region-our-products table {
    float: left;
    width: 100%;
}
.region-our-products table tr {
    text-align: center;
    cursor: pointer;
}
.region-our-products table tr td .views-field-uc-product-image ,
.page-our-products .view-uc-products table tr td .views-field-uc-product-image {
    position: relative;
    min-height: 230px;
}
.region-our-products table tr td div,
.region-our-products table tr td .views-field-uc-product-image{
    display: inline-block;
    width: 100%;
}
.EqBlock figure img {
    float: left;
    height: auto;
    width: 100%;
}
.EqBlock figure figcaption {
    background: #000000;
    bottom: 0;
    float: left;
    font-size: 24px;
    font-weight: 700;
    padding: 6px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    display: none;
    cursor: pointer;
}
.EqBlock:hover figcaption{
    display: block;
    transition: all 0.2s ease 0s;
}
.EqBlock figure figcaption a:hover,
.EqBlock figure figcaption a{
    text-decoration: none;
}
.view-uc-catalog-terms table tr td {
    position: relative;
}
.region-our-products table tr td h4,
.page-our-products .view-uc-products table tr td h4,
.view-uc-catalog-terms table tr td .views-field-name span a,
.not-front table.views-view-grid tr td .views-field-title span{
    color: #000000;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 25px 0 5px;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-our-products .view-uc-products table tr td h4 {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-our-products .view-uc-products table tr td div:nth-child(3) > p,
.not-front table.views-view-grid tr td div.views-field-body{
    min-height: 80px;
}
.view-uc-catalog-terms table tr td .views-field-name span a {
    color: #FFF;
    font-size: 16px;
    padding: 15px 30px;
}
.view-uc-catalog-terms table tr td .views-field-name {
    position: absolute;
    width: 99% !important;
    z-index: 111;
    bottom: 0;
    left: 1px;
    background-color: #000;
}
.region-our-products table tr td div span.uc-price,
.page-our-products .view-uc-products table tr td div span.uc-price,
.productInteract .price,
.not-front table.views-view-grid tr td div span.uc-price{
    color: #D93220;
    font-size: 20px;
    font-weight: 700;
}
.page-our-products .view-uc-products table tr td div span,
.not-front table.views-view-grid tr td div span.uc-price{
    float: none;
    width: auto;
}
.page-our-products .view-uc-products table tr td div span.uc-price,
.productInteract .price,
.uc-product-node .node-product .uc-price,
.not-front table.views-view-grid tr td div span.uc-price{
    background-color: #d93220;
    padding: 5px 15px;
    color: #FFF;
}
.uc-product-node .node-product .uc-price {
    float: left;
}
/*Tabs*/
.tabs {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
ul.primary {
    float: left;
    width: 100%;
    padding: 0;
    max-height: 48px;
}
ul.primary li {
    float: left;
}
ul.primary li a {
    display: block;
    padding: 14px 30px;
}
/*Pagination*/
.item-list {
    float: left;
    width: 100%;
    text-align: center;
}
.item-list ul.pager{
    display: inline-block;
}
.item-list ul.pager li,
.item-list ul.pager li.first{
    margin: 0;
}
.item-list ul.pager li a{
    border-radius: 0;
    background-color: #000000;
    color: #FFF;
    border: none;
}
.item-list ul.pager li a:hover {
    background-color: #d93220;
}
.password-strength {
    float:left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 17px;
}
fieldset.collapsible {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.page-user-edit .contentWrapper form .form-item-files-picture-upload{
    width:100%;
}
.page-cart-checkout .form-item-panes-billing-select-address,
.page-cart-checkout #billing-address-pane{
    float: left;
    clear: both;
}
/*Product Detail Node*/
.uc-product-node .node-product .field-name-uc-product-image{
    float: left;
    width: 30%;
    margin-right: 5%;
}
.node-product .field-name-uc-product-image img,
.views-field-uc-catalog-image img{
    width: 100%;
    height: auto;
}
.uc-product-node .node-product .field-name-taxonomy-catalog,
.uc-product-node .node-product .field-name-body,
.uc-product-node .node-product .product-info,
.uc-product-node .node-product .add-to-cart{
    float: right;
    width: 65%;
}
.uc-product-node .node-product .product-info {
    margin: 30px 0;
    padding: 0;
}
.uc-product-node .node-product .form-radios,
.uc-product-node .node-product form .attribute,
.uc-product-node .node-product form .attribute-1 .form-type-radios,
.uc-product-node .node-product form .attribute-1 .form-type-checkboxes{
    float: left;
    width: 100%;
}
.uc-product-node .node-product .form-radios .form-type-radio,
.uc-product-node .node-product .form-checkboxes .form-type-checkbox{
    float: left;
    margin: 0;
}
.uc-product-node .node-product form .attribute-1 .form-radios,
.uc-product-node .node-product form .attribute-1 .form-checkboxes{
    background-color: #f6f4f4;
    border: 1px solid #e3e1e1;
    float: left;
    width: 100%;
}
.uc-product-node .node-product form .attribute-1 .form-type-radios .form-item,
.uc-product-node .node-product form .attribute-1 .form-type-checkboxes .form-item{
    float: left;
    width: 16.6%;
    border-right: 1px solid #e3e1e1;
    text-align: center;
    padding: 15px 0;
}
.uc-product-node .node-product form .attribute-1 .form-type-radios .form-item:nth-child(6),
.uc-product-node .node-product form .attribute-1 .form-type-checkboxes .form-item:nth-child(6){
    border-right: none;
}
.uc-product-node .node-product form .attribute-1 .form-type-radios .form-item input,
.uc-product-node .node-product form .attribute-1 .form-type-radios .form-item label,
.uc-product-node .node-product form .attribute-1 .form-type-checkboxes .form-item input,
.uc-product-node .node-product form .attribute-1 .form-type-checkboxes .form-item label{
    display: inline-block;
    float: none;
}
.uc-product-node .node-product form .attribute-1 .form-type-radios .form-item label,
.uc-product-node .node-product form .attribute-1 .form-type-checkboxes .form-item label{
    width: 100%;
    margin: 15px 0 0;
    padding: 15px 0 0;
    color: #000;
    font-weight: bold;
    border-top: 1px solid #e3e1e1;
}
.uc-product-node .node-product .add-to-cart form .form-actions,
.not-front .views-field-buyitnowbutton form .form-actions{
    float: left;
    width: auto;
    background: #3f3f3f url(../img/cart-small.png) 6px 5px no-repeat;
    padding-left: 38px;
}
.uc-product-node .node-product .form-radios .form-type-radio label,
.uc-product-node .node-product .form-radios .form-type-radio input,
.uc-product-node .node-product .form-checkboxes .form-type-checkbox label,
.uc-product-node .node-product .form-checkboxes .form-type-checkbox input{
    float: left;
    width: auto;
    margin-right: 5px;
}
.uc-product-node .node-product .field-name-body {
    margin-top: 30px;
}
.uc_out_of_stock_html {
    background-color: #fd656c;
}
.uc_out_of_stock_html p{
    padding: 6px 15px;
    margin: 0;
    color: #FFF;
}
.RdBg {
    background: #D93220;
    float: left;
    width: 100%;
    padding: 30px;
}
.RdBg h4 {
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    padding-bottom: 20px;
}
.RdBlock ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.RdBlock li {
    padding-bottom: 5px;
}
.RdBg .more-link {
    text-align: left;
}
.RdBg ul li a,
.RdBg .more-link a,
.RdBlock address,
.RdBlock address p{
    color: #fca8a8;
    font-size: 14px;
}
.RdBg ul li a:hover,
.RdBg ul li a:focus,
.RdBg .more-link a:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.RdBg ul li a.active {
    background-color: transparent;
}
.RdBlock.Accept li {
  float: left;
  padding-right: 15px;
  padding-bottom: 15px;
}
.RdBlock.Accept li:nth-child(4n){
    padding-right: 0;
}
.footer {
  float: left;
  padding: 30px 0;
  width: 100%;
  font-size: 16px;
  line-height: 32px;
}
.footer a {
    color: #D93220;
}
.RCredit {
  float: right;
}
.RCredit img{
  margin-top: -5px;
}
.lower-nav-menu {
    float: left;
    width: 100%;
}
/*Innerpage design*/
.front .views-field-uc-product-image img {
    width: auto;
}
.views-field-uc-product-image img {
    width: 100%;
    height: auto;
}
.inpageTitle {
    float: left;
    width: 100%;
    background-color: #1b1b1f;
    clear: both;
}
.inpageTitle h2{
    float: left;
    color: #FFF;
    margin: 0;
    padding: 15px 30px;
}
.contentWrapper {
    display: block;
    width: 100%;
    padding: 30px 0 30px 30px;
}
.asideWrapper {
    display: block;
    width: 100%;
    padding: 30px 30px 30px 0;
}
/*Form*/
.contentWrapper form{
    display: block;
    width: 100%;
}
form > div {
    float: left;
    width: 100%;
}
.contentWrapper form .form-item label,
.uc-product-node .node-product .field-name-taxonomy-catalog .field-label{
    font-size: 16px;
}
.contentWrapper form .form-item .description{
    color: #999;
    font-size: 14px;
    margin-top: 10px;
}
.contentWrapper form .form-item,
.contentWrapper form .form-item.webform-component-textarea,
.contentWrapper form .form-actions,
.contentWrapper form .form-item.form-type-textarea{
    float: left;
    width: 100%;
    margin-right: 0;
}
.search-advanced .criterion {
    width: 100%;
}
.search-advanced .criterion:nth-child(2) > .form-item {
    width: 100%;
}
.search-advanced .criterion:nth-child(2) > .form-item .form-checkboxes {
    float: left;
    width: 100%;
}
.search-advanced .criterion:nth-child(2) > .form-item .form-checkboxes .form-item input{
    margin: 5px 10px 0 0;
    float: left;
    width: auto;
}
.search-advanced .fieldset-wrapper .form-item input[type="text"]{
    border-right: 1px solid #ddd;
}
.contentWrapper form .form-item,
.contentWrapper .search-advanced .fieldset-wrapper .form-item{
    width: 47%;
    margin: 0 6% 3% 0;
    clear: none;
}
.contentWrapper form .form-item:nth-child(even),
.contentWrapper .search-advanced .fieldset-wrapper .form-item:nth-child(even){
    margin-right: 0;
}
.contentWrapper .form-item input,
.contentWrapper .form-item textarea,
.contentWrapper .form-item select{
    display: block;
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
}
.contentWrapper .form-item input:focus,
.contentWrapper .form-item textarea:focus{
    border: 1px solid #eee;
    background-color: #FFF;
}
.contentWrapper .form-item input.error {
    border-color: #d03120;
}
.contentWrapper .search-form .form-item label {
    float: left;
    margin-bottom: 15px;
}
.contentWrapper .search-form .form-item{
    float: left;
    margin-right: 0;
}
.contentWrapper .search-form .form-item input{
    border-right: none;
    margin-top: 37px;
}
#search-form .form-submit{
    margin-top: 37px;
    padding: 7px 15px;
}
/*Ubercart replacement*/
#uc-cart-view-form .form-actions input#edit-update,
.form-actions input#edit-cancel{
    background-color: #666;
}
.contentWrapper form .form-item-panes-payment-payment-method {
    width: 70%;
}
.contentWrapper form .form-item-panes-payment-payment-method input{
    display: none;
}
table.cart-review *{
    text-align: left;
}
table.cart-review{
    margin-bottom: 60px;
}
.page-cart-checkout-review table.cart-review{
    margin-bottom: 0;
}
.sticky-enabled {
    width: 100%;
    border: 1px solid #CCC;
}
.sticky-enabled th {
    padding: 15px;
    border-bottom: none;
}
.sticky-enabled tr{
    padding: 0;
    border-bottom: 1px solid #ccc;
}
.sticky-enabled tr.even {
    background-color: #FFF;
}
.sticky-enabled tbody td {
    padding: 15px;
}
.sticky-enabled tbody td img{
    width: 100%;
    height: auto;
}
.sticky-enabled tbody td.desc a {
    font-size: 16px;
}
.sticky-enabled tbody td.qty input{
    width: 50px;
}
.sticky-enabled tbody td.remove input {
    font-size: 14px;
}
.sticky-enabled .form-actions a {
    margin: 0;
}
.uc-cart-empty,
.noContent{
    padding: 15px 30px;
    border: 1px solid #fda59c;
    background-color: #fecec9;
    color: #d93220;
}
.page-cart-checkout-complete .contentWrapper .region-content{
    background-color: #acffd3;
    padding: 30px;
    border: 1px solid #61e69f;
}
.page-cart-checkout-complete .contentWrapper .region-content a{
    color: #037036;
    text-decoration: underline;
}
#messages {
    margin-bottom: 30px;
}
#messages .messages{
    margin: 0;
}
#messages .messages.status {
    background-color: #acffd3;
    border: 1px solid #61e69f;
}
#messages .messages.error {
    border: 1px solid #fda59c;
    background-color: #fecec9;
    color: #711107;
}
#line-items-div {
    border: none;
}
#uc-order-total-preview {
    background-color: #d93220;
    border-top: 3px solid #c22312;
    color: #FFF;
}
#uc-order-total-preview td{
    padding: 10px 15px;
}
ul.product-description {
    text-align: left;
}
#uc-cart-checkout-form * {
    text-align: left;
}
.order-review-table {
    width: 100%;
}
.order-review-table tbody > tr td{
    padding: 10px;
}
.order-review-table .pane-title-row {
    background: #999;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
}
/*Content*/
.node .field-name-field-image{
    float: right;
    margin: 0 0 30px 30px;
}
.productDetails {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dddddd;
}
.productDetails .productImg figure{
    width: 100%;
}
.productContent h4 {
    color: #000;
    font-weight: bold;
}
.productContent .size,
.productContent .size .sizeList,
.productContent .fieldList,
.productContent .productCaption,
.productContent .form-items,
.productInteract,
.productCaption{
    float: left;
    width: 100%;
    clear: both;
}
.productContent .form-items,
.productInteract,
.productCaption{
    margin-bottom: 30px;
}
.productContent .size .sizeList{
    border: 1px solid #e3e1e1;
    background-color: #f6f4f4;
}
.productContent .form-items .fieldList .form-item {
    margin-right: 30px;
}
.productContent .form-items .fieldList .form-item,
.productContent .form-items .fieldList .form-item input[type="radio"]{
    float: left;
    width: auto;
}
.productContent .size .sizeList .form-item{
    float: left;
    text-align: center;
    margin: 0;
    padding-bottom: 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 15.9%;
    border-right: 1px solid #e3e1e1;
}
.productContent .size .sizeList .form-item:last-of-type {
    border-right: none;
}
.productContent .size .sizeList .form-item label{
    padding: 15px 30px;
    border-bottom: 1px solid #e3e1e1;
}
.productContent .size .sizeList .form-item input[type="radio"]{
    width: auto;
    display: inline-block;
}
.productInteract .price{
    float: left;
    margin-right: 15px;
}
.productInteract .cartIcon{
    float: left;
    height: 38px;
    width: 38px;
    background: #3f3f3f url(../img/cart-small.png) center center no-repeat;
}
figure img {
    width: 100%;
    height: auto;
}
/*Block*/
.asideBlock {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}
.asideBlock:last-of-type .blockContent{
    border-bottom: none;
    padding-bottom: 0;
}
.asideBlock p {
    margin-bottom: 30px;
}
.asideBlock h3{
    font-weight: bold;
    margin: 0 0 15px 0;
}
.asideBlock .blockTitle{
    float: left;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 15px;
    width: 100%;
    clear: both;
}
.asideBlock .blockTitle h3,
.asideBlock .blockTitle a.view{
    display: block;
    margin: 0;
}
.asideBlock .blockTitle a.view {
    color: #999999;
}
.asideBlock .blockTitle a.view:hover {
    color: #D93220;
}
.asideBlock#serviceBlock{
   background-color: #eeeeee;
   padding: 30px;
}
.asideBlock .blockContent{
   float: left;
   width: 100%;
   padding-bottom: 15px;
   margin-bottom: 15px;
   border-bottom: 1px solid #eee;
}
.blockContent figure{
    float: left;
    width: 30%;
}
.blockContent .caption {
    float: right;
    margin-left: 5%;
    width: 65%;
}
.blockContent .caption h4{
    float: left;
    font-size: 20px;
    margin: 0 0 15px 0;
}
.blockContent .caption p{
    float: left;
    font-size: 14px;
    margin-bottom: 5px;
}
.blockContent .caption span.price {
    float: left;
    color: #d93220;
    font-size: 18px;
    font-weight: bold;
}
.blockContent .caption a.btn {
    float: left;
    clear: both;
    font-size: 16px;
    margin-top: 15px;
}
figure img {
    width: 100%;
    height: auto;
}
/*Search Result*/
.search-results {
    margin: 0;
    padding: 15px 0 0;
}
.search-results li{
    border-bottom: 1px solid #eee;
}
.search-results .title{
    font-size: 18px;
}
.search-results .search-snippet-info strong {
    color: #D93220;
}
div.error, table tr.error {
  background-color: #D93220;
  color: #FFFFFF;
  margin: 25px 0 0 30px;
}
/*Recently Added Block*/
.region-recently-added-products .view,
.region-recently-added-products .view .views-row{
    float: left;
    width: 100%;
}
.region-recently-added-products .view .views-row{
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.region-recently-added-products .view .views-row:last-of-type{
    border-bottom: none;
}
.region-recently-added-products .view .views-row .views-field-image,
.region-recently-added-products .view .views-row > div:first-of-type{
    float: left;
    margin-right: 0;
}
.region-recently-added-products .view .views-row > div:first-of-type{
    margin-right: 5%;
    width: 30%;
}
.region-recently-added-products .view .views-row .views-field-title,
.region-recently-added-products .view .views-row .views-field-body,
.region-recently-added-products .view .views-row .views-field-display-price{
    overflow: hidden;
    width: 65%;
    float: right;
}
.region-recently-added-products .view .views-row .views-field-title span,
.region-recently-added-products .view .views-row .views-field-title a{
    color: #000;
    font-size: 20px;
    font-weight: bold;
}
.region-recently-added-products .view .views-row .views-field-body p {
    margin-bottom: 15px;
}
.region-recently-added-products .view .views-row .views-field-display-price span{
    color: #d93220;
    font-size: 18px;
    font-weight: bold;
}
.search-advanced .fieldset-wrapper .form-item{
    
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.container{
    min-width: 960px !important;
}
.main-wrapper {
    float: left;
    width: 100%;
}
/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}